<?xml version="1.0" encoding="utf-8"?>
<resources >

    <dimen name="list_size" >300dp</dimen >
    <dimen name="list_peek" >100dp</dimen >
    <dimen name="list_radius" >400dp</dimen >

    <dimen name="abc_alert_dialog_button_bar_height" >48.0dp</dimen >
    <dimen name="abc_action_bar_default_height_material" >56.0dp</dimen >
    <dimen name="abc_action_bar_progress_bar_size" >40.0dp</dimen >
    <dimen name="abc_text_size_subtitle_material_toolbar" >16.0dp</dimen >
    <dimen name="abc_text_size_title_material_toolbar" >20.0dp</dimen >
    <dimen name="abc_config_prefDialogWidth" >320.0dp</dimen >
    <item name="abc_dialog_fixed_height_major" type="dimen" >79.99999%</item >
    <item name="abc_dialog_fixed_height_minor" type="dimen" >100.0%</item >
    <dimen name="abc_dialog_fixed_width_major" >320.0dp</dimen >
    <dimen name="abc_dialog_fixed_width_minor" >320.0dp</dimen >
    <item name="abc_dialog_min_width_major" type="dimen" >65.0%</item >
    <item name="abc_dialog_min_width_minor" type="dimen" >95.00001%</item >
    <dimen name="abc_action_bar_content_inset_material" >16.0dp</dimen >
    <dimen name="abc_action_bar_content_inset_with_nav" >72.0dp</dimen >
    <dimen name="abc_action_bar_default_padding_end_material" >0.0dp</dimen >
    <dimen name="abc_action_bar_default_padding_start_material" >0.0dp</dimen >
    <dimen name="design_navigation_max_width" >280.0dp</dimen >
    <dimen name="design_snackbar_action_inline_max_width" >128.0dp</dimen >
    <dimen name="design_snackbar_background_corner_radius" >0.0dp</dimen >
    <dimen name="design_snackbar_extra_spacing_horizontal" >0.0dp</dimen >
    <dimen name="design_snackbar_max_width" >-1.0px</dimen >
    <dimen name="design_snackbar_min_width" >-1.0px</dimen >
    <dimen name="design_snackbar_padding_vertical_2lines" >24.0dp</dimen >
    <dimen name="design_tab_scrollable_min_width" >72.0dp</dimen >
    <dimen name="notification_right_side_padding_top" >2.0dp</dimen >
    <dimen name="abc_switch_padding" >3.0dp</dimen >
    <dimen name="notification_content_margin_start" >8.0dp</dimen >
    <dimen name="notification_main_column_padding_top" >10.0dp</dimen >
    <item name="notification_media_narrow_margin" type="dimen" >
        @dimen/notification_content_margin_start
    </item >
    <dimen name="abc_action_bar_elevation_material" >4.0dp</dimen >
    <dimen name="abc_action_bar_icon_vertical_padding_material" >16.0dp</dimen >
    <dimen name="abc_action_bar_overflow_padding_end_material" >10.0dp</dimen >
    <dimen name="abc_action_bar_overflow_padding_start_material" >6.0dp</dimen >
    <dimen name="abc_action_bar_stacked_max_height" >48.0dp</dimen >
    <dimen name="abc_action_bar_stacked_tab_max_width" >180.0dp</dimen >
    <dimen name="abc_action_bar_subtitle_bottom_margin_material" >5.0dp</dimen >
    <dimen name="abc_action_bar_subtitle_top_margin_material" >-3.0dp</dimen >
    <dimen name="abc_action_button_min_height_material" >48.0dp</dimen >
    <dimen name="abc_action_button_min_width_material" >48.0dp</dimen >
    <dimen name="abc_action_button_min_width_overflow_material" >36.0dp</dimen >
    <item name="abc_button_inset_horizontal_material" type="dimen" >
        @dimen/abc_control_inset_material
    </item >
    <dimen name="abc_button_inset_vertical_material" >6.0dp</dimen >
    <dimen name="abc_button_padding_horizontal_material" >8.0dp</dimen >
    <item name="abc_button_padding_vertical_material" type="dimen" >
        @dimen/abc_control_padding_material
    </item >
    <dimen name="abc_cascading_menus_min_smallest_width" >720.0dp</dimen >
    <dimen name="abc_control_corner_material" >2.0dp</dimen >
    <dimen name="abc_control_inset_material" >4.0dp</dimen >
    <dimen name="abc_control_padding_material" >4.0dp</dimen >
    <dimen name="abc_dialog_list_padding_bottom_no_buttons" >8.0dp</dimen >
    <dimen name="abc_dialog_list_padding_top_no_title" >8.0dp</dimen >
    <dimen name="abc_dialog_padding_material" >24.0dp</dimen >
    <dimen name="abc_dialog_padding_top_material" >18.0dp</dimen >
    <dimen name="abc_dialog_title_divider_material" >8.0dp</dimen >
    <item name="abc_disabled_alpha_material_dark" type="dimen" >0.3</item >
    <item name="abc_disabled_alpha_material_light" type="dimen" >0.26</item >
    <dimen name="abc_dropdownitem_icon_width" >32.0dp</dimen >
    <dimen name="abc_dropdownitem_text_padding_left" >8.0dp</dimen >
    <dimen name="abc_dropdownitem_text_padding_right" >8.0dp</dimen >
    <dimen name="abc_edit_text_inset_bottom_material" >7.0dp</dimen >
    <dimen name="abc_edit_text_inset_horizontal_material" >4.0dp</dimen >
    <dimen name="abc_edit_text_inset_top_material" >10.0dp</dimen >
    <dimen name="abc_floating_window_z" >16.0dp</dimen >
    <item name="abc_list_item_padding_horizontal_material" type="dimen" >
        @dimen/abc_action_bar_content_inset_material
    </item >
    <dimen name="abc_panel_menu_list_width" >296.0dp</dimen >
    <dimen name="abc_progress_bar_height_material" >4.0dp</dimen >
    <dimen name="abc_search_view_preferred_height" >48.0dp</dimen >
    <dimen name="abc_search_view_preferred_width" >320.0dp</dimen >
    <dimen name="abc_seekbar_track_background_height_material" >2.0dp</dimen >
    <dimen name="abc_seekbar_track_progress_height_material" >2.0dp</dimen >
    <dimen name="abc_select_dialog_padding_start_material" >20.0dp</dimen >
    <dimen name="abc_text_size_body_1_material" >14.0sp</dimen >
    <dimen name="abc_text_size_body_2_material" >14.0sp</dimen >
    <dimen name="abc_text_size_button_material" >14.0sp</dimen >
    <dimen name="abc_text_size_caption_material" >12.0sp</dimen >
    <dimen name="abc_text_size_display_1_material" >34.0sp</dimen >
    <dimen name="abc_text_size_display_2_material" >45.0sp</dimen >
    <dimen name="abc_text_size_display_3_material" >56.0sp</dimen >
    <dimen name="abc_text_size_display_4_material" >112.0sp</dimen >
    <dimen name="abc_text_size_headline_material" >24.0sp</dimen >
    <dimen name="abc_text_size_large_material" >22.0sp</dimen >
    <dimen name="abc_text_size_medium_material" >18.0sp</dimen >
    <dimen name="abc_text_size_menu_header_material" >14.0sp</dimen >
    <dimen name="abc_text_size_menu_material" >16.0sp</dimen >
    <dimen name="abc_text_size_small_material" >14.0sp</dimen >
    <dimen name="abc_text_size_subhead_material" >16.0sp</dimen >
    <dimen name="abc_text_size_title_material" >20.0sp</dimen >
    <dimen name="cardview_compat_inset_shadow" >1.0dp</dimen >
    <dimen name="cardview_default_elevation" >2.0dp</dimen >
    <dimen name="cardview_default_radius" >2.0dp</dimen >
    <dimen name="common_icon_size" >36.0dp</dimen >
    <dimen name="common_padding_lr" >16.0dp</dimen >
    <dimen name="design_appbar_elevation" >4.0dp</dimen >
    <dimen name="design_bottom_navigation_active_item_max_width" >168.0dp</dimen >
    <dimen name="design_bottom_navigation_active_text_size" >14.0sp</dimen >
    <dimen name="design_bottom_navigation_elevation" >8.0dp</dimen >
    <dimen name="design_bottom_navigation_height" >56.0dp</dimen >
    <dimen name="design_bottom_navigation_item_max_width" >96.0dp</dimen >
    <dimen name="design_bottom_navigation_item_min_width" >56.0dp</dimen >
    <dimen name="design_bottom_navigation_margin" >8.0dp</dimen >
    <dimen name="design_bottom_navigation_shadow_height" >1.0dp</dimen >
    <dimen name="design_bottom_navigation_text_size" >12.0sp</dimen >
    <dimen name="design_bottom_sheet_modal_elevation" >16.0dp</dimen >
    <dimen name="design_bottom_sheet_peek_height_min" >64.0dp</dimen >
    <dimen name="design_fab_border_width" >0.5dp</dimen >
    <dimen name="design_fab_elevation" >6.0dp</dimen >
    <dimen name="design_fab_image_size" >24.0dp</dimen >
    <dimen name="design_fab_size_mini" >40.0dp</dimen >
    <dimen name="design_fab_size_normal" >56.0dp</dimen >
    <dimen name="design_fab_translation_z_pressed" >6.0dp</dimen >
    <dimen name="design_navigation_elevation" >16.0dp</dimen >
    <dimen name="design_navigation_icon_padding" >32.0dp</dimen >
    <dimen name="design_navigation_icon_size" >24.0dp</dimen >
    <dimen name="design_navigation_padding_bottom" >8.0dp</dimen >
    <dimen name="design_navigation_separator_vertical_padding" >8.0dp</dimen >
    <dimen name="design_snackbar_elevation" >6.0dp</dimen >
    <dimen name="design_snackbar_padding_horizontal" >12.0dp</dimen >
    <dimen name="design_snackbar_padding_vertical" >14.0dp</dimen >
    <dimen name="design_snackbar_text_size" >14.0sp</dimen >
    <dimen name="design_tab_max_width" >264.0dp</dimen >
    <dimen name="design_tab_text_size" >14.0sp</dimen >
    <dimen name="design_tab_text_size_2line" >12.0sp</dimen >
    <item name="disabled_alpha_material_dark" type="dimen" >0.3</item >
    <item name="disabled_alpha_material_light" type="dimen" >0.26</item >
    <dimen name="guide_content_margin" >20.0dp</dimen >
    <dimen name="guide_content_margin_big" >40.0dp</dimen >
    <dimen name="guide_icon_size" >60.0dp</dimen >
    <dimen name="guide_title_margin" >40.0dp</dimen >
    <item name="highlight_alpha_material_colored" type="dimen" >0.26</item >
    <item name="highlight_alpha_material_dark" type="dimen" >0.2</item >
    <item name="highlight_alpha_material_light" type="dimen" >0.12</item >
    <item name="hint_alpha_material_dark" type="dimen" >0.5</item >
    <item name="hint_alpha_material_light" type="dimen" >0.38</item >
    <item name="hint_pressed_alpha_material_dark" type="dimen" >0.7</item >
    <item name="hint_pressed_alpha_material_light" type="dimen" >0.54</item >
    <dimen name="item_touch_helper_max_drag_scroll_per_frame" >20.0dp</dimen >
    <dimen name="item_touch_helper_swipe_escape_max_velocity" >800.0dp</dimen >
    <dimen name="item_touch_helper_swipe_escape_velocity" >120.0dp</dimen >
    <dimen name="list_item_main_height" >56.0dp</dimen >
    <dimen name="list_item_main_width" >50.0dp</dimen >
    <dimen name="list_item_main_text_size" >16.0sp</dimen >
    <dimen name="notification_action_icon_size" >32.0dp</dimen >
    <dimen name="notification_action_text_size" >13.0sp</dimen >
    <dimen name="notification_big_circle_margin" >12.0dp</dimen >
    <dimen name="notification_large_icon_height" >64.0dp</dimen >
    <dimen name="notification_large_icon_width" >64.0dp</dimen >
    <dimen name="notification_right_icon_size" >16.0dp</dimen >
    <dimen name="notification_small_icon_background_padding" >3.0dp</dimen >
    <dimen name="notification_small_icon_size_as_large" >24.0dp</dimen >
    <dimen name="notification_subtext_size" >13.0sp</dimen >
    <dimen name="notification_top_pad" >10.0dp</dimen >
    <dimen name="notification_top_pad_large_text" >5.0dp</dimen >
    <dimen name="sp_22" >22sp</dimen >
    <dimen name="sp_30" >30sp</dimen >
    <dimen name="dp_35" >35dp</dimen >
    <dimen name="dp_13" >13dp</dimen >
    <dimen name="sp_10" >10sp</dimen >
    <dimen name="dp_80" >80dp</dimen >
    <dimen name="dp_50" >50dp</dimen >
    <dimen name="dp_100" >100dp</dimen >
    <dimen name="dp_160" >160dp</dimen >
    <dimen name="dp_25" >25dp</dimen >
    <dimen name="dp_15" >15dp</dimen >
    <dimen name="dp_48" >48dp</dimen >

</resources >
